.clear {
	clear: both;
}

ul,
li {
	list-style: none;
}

* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
	font-size: 15px;
	color: #272626;
	position: relative;
	background: #fff;
}

.wrap {
	color: #272626;
	height: 100%;
	width: 100%;
	margin: 0%;
	background: #fff;
	overflow-x: hidden;
	padding: 0 5%;
	padding-bottom: 100px;
}

.header {
	margin: 18x auto;
}

.header .header_left,
.header .header_right {
	width: 50%;
}

.header_left {
	float: left;
	margin-top: 40px;

}

.header_left p {
	font-size: 26px;
	color: #F8AF17;
	margin-bottom: 32px;
	margin-left: 10%;
}


.header_right {
	float: right;
	position: relative;
}

.header_right img {
	width: 90px;
	height: 90px;
	position: absolute;
	right: 5%;
	top: 30px;
}

.main {
	background: #fff;
	border-radius: 5px;
}

.out{
	height: 50px;
	line-height: 50px;
	background: #F8AF17;
	color: #fff;
	border: 1px solid #F8AF17;
	border-radius: 5px;
	font-size: 18px;
	width: 100%;
	margin-top: 30px;
}

.footer {
	position: absolute;
	bottom: 0;
	text-align: center;
	color: #888888;
	width: 100%;
	padding-bottom: 34px;

}

.footer div {
	text-align: center;
}

.v4{color: #888888;font-size: 14px;padding: 20px 0;}

.mui-icon{
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background-size: 100%;
}

/* mui 修改样式*/
.mui-popup-button {
	color: #69b754;
}

input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
textarea {
	padding: 0;
	border: 0;
	width: inherit;
}

.mui-btn,
button,
input[type=button],
input[type=reset],
input[type=submit] {
	padding: 0;
}
input, select, textarea{
	font-size: 16px;
}
.mui-toast-container{
	bottom: 40%;
}